<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <ProblemStateID>1</ProblemStateID>
    <ProjectID>1</ProjectID>
    <StateName>提交</StateName>
    <Description>测试人员发现BUG，提交给开发人员</Description>
    <ListOrder>1</ListOrder>
    <IsFinalState>false</IsFinalState>
    <AssignType>5</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs>2</SelectableAssigneeWorkgroupIDs>
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <ProblemStateID>2</ProblemStateID>
    <ProjectID>1</ProjectID>
    <StateName>处理中</StateName>
    <Description>开发人员收到问题，开始处理</Description>
    <ListOrder>2</ListOrder>
    <IsFinalState>false</IsFinalState>
    <AssignType>2</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <ProblemStateID>3</ProblemStateID>
    <ProjectID>1</ProjectID>
    <StateName>等待确认</StateName>
    <Description>处理完成，问题提交给测试人员确认</Description>
    <ListOrder>3</ListOrder>
    <IsFinalState>false</IsFinalState>
    <AssignType>3</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <ProblemStateID>4</ProblemStateID>
    <ProjectID>1</ProjectID>
    <StateName>关闭</StateName>
    <Description>问题解决，关闭问题</Description>
    <ListOrder>4</ListOrder>
    <IsFinalState>true</IsFinalState>
    <AssignType>1</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
</NewDataSet>